@CHARSET "UTF-8";
.wrapper{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.footer {
	margin-top: auto;
	background-color: #2C3E50;
}
.container .text-muted {
	margin: 20px 0;
}
.text-muted {
    color: #95a5a6 !important;
}
#overlay{
position: fixed;
top: 0;
z-index: 100;
width: 100%;
height:100%;
display: none;
background: rgba(0,0,0,0.6);
}
.cv-spinner {
height: 100%;
display: flex;
justify-content: center;
align-items: center;
}
.spinner {
width: 40px;
height: 40px;
border: 4px #ddd solid;
border-top: 4px #2e93e6 solid;
border-radius: 50%;
animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
0% {transform: rotate(0deg);}
100% {transform: rotate(359deg);}
}
.is-hide{
display:none;
}
.jumbotron{
	position: relative;
	overflow: hidden;
	background-color:black;
}
.jumbotron video{
	position: absolute;
	z-index: 1;
	top: 0;
	width:100%;
	height:100%;
	/*  object-fit is not supported on IE  */
	object-fit: cover;
	opacity:0.5;
}
.jumbotron .container{
	z-index: 2;
	position: relative;
}
.Loading {
	height: 40px;
	/* margin:auto; */
    /* padding-top: 5px; */
    /* padding-bottom: 3px; */
}
.loader {
	position: relative;
	width: 42px;
	height:42px;
	margin-top: 15.0px;
	padding-top: 8px;
	margin-bottom: 15.0px;
	margin:auto;
}
.loader .wBall {
	position: absolute;
	width: 35px;
	height: 35px;
	opacity: 0;
	transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
	animation: orbit 4.8425s infinite;
		-o-animation: orbit 4.8425s infinite;
		-ms-animation: orbit 4.8425s infinite;
		-webkit-animation: orbit 4.8425s infinite;
		-moz-animation: orbit 4.8425s infinite;
}

.loader .wBall .wInnerBall{
	position: absolute;
	width: 8px;
	height: 8px;
	/* background: rgb(0,161,241); */
	background: rgb(255,255,255);
	left:0px;
	top:0px;
	border-radius: 8px;
}

.loader #wBall_1 {
	animation-delay: 1.056s;
		-o-animation-delay: 1.056s;
		-ms-animation-delay: 1.056s;
		-webkit-animation-delay: 1.056s;
		-moz-animation-delay: 1.056s;
}

.loader #wBall_2 {
	animation-delay: 0.203s;
		-o-animation-delay: 0.203s;
		-ms-animation-delay: 0.203s;
		-webkit-animation-delay: 0.203s;
		-moz-animation-delay: 0.203s;
}

.loader #wBall_3 {
	animation-delay: 0.4265s;
		-o-animation-delay: 0.4265s;
		-ms-animation-delay: 0.4265s;
		-webkit-animation-delay: 0.4265s;
		-moz-animation-delay: 0.4265s;
}

.loader #wBall_4 {
	animation-delay: 0.6295s;
		-o-animation-delay: 0.6295s;
		-ms-animation-delay: 0.6295s;
		-webkit-animation-delay: 0.6295s;
		-moz-animation-delay: 0.6295s;
}

.loader #wBall_5 {
	animation-delay: 0.843s;
		-o-animation-delay: 0.843s;
		-ms-animation-delay: 0.843s;
		-webkit-animation-delay: 0.843s;
		-moz-animation-delay: 0.843s;
}
@keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		transform: rotate(180deg);
		animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		transform: rotate(300deg);
		animation-timing-function: linear;
		origin:0%;
	}

	30% {
		opacity: 1;
		transform:rotate(410deg);
		animation-timing-function: ease-in-out;
		origin:7%;
	}

	39% {
		opacity: 1;
		transform: rotate(645deg);
		animation-timing-function: linear;
		origin:30%;
	}

	70% {
		opacity: 1;
		transform: rotate(770deg);
		animation-timing-function: ease-out;
		origin:39%;
	}

	75% {
		opacity: 1;
		transform: rotate(900deg);
		animation-timing-function: ease-out;
		origin:70%;
	}

	76% {
	opacity: 0;
		transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		transform: rotate(900deg);
	}
}
@-o-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-o-transform: rotate(180deg);
		-o-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-o-transform: rotate(300deg);
		-o-animation-timing-function: linear;
		-o-origin:0%;
	}

	30% {
		opacity: 1;
		-o-transform:rotate(410deg);
		-o-animation-timing-function: ease-in-out;
		-o-origin:7%;
	}

	39% {
		opacity: 1;
		-o-transform: rotate(645deg);
		-o-animation-timing-function: linear;
		-o-origin:30%;
	}

	70% {
		opacity: 1;
		-o-transform: rotate(770deg);
		-o-animation-timing-function: ease-out;
		-o-origin:39%;
	}

	75% {
		opacity: 1;
		-o-transform: rotate(900deg);
		-o-animation-timing-function: ease-out;
		-o-origin:70%;
	}

	76% {
	opacity: 0;
		-o-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-o-transform: rotate(900deg);
	}
}

@-ms-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-ms-transform: rotate(180deg);
		-ms-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-ms-transform: rotate(300deg);
		-ms-animation-timing-function: linear;
		-ms-origin:0%;
	}

	30% {
		opacity: 1;
		-ms-transform:rotate(410deg);
		-ms-animation-timing-function: ease-in-out;
		-ms-origin:7%;
	}

	39% {
		opacity: 1;
		-ms-transform: rotate(645deg);
		-ms-animation-timing-function: linear;
		-ms-origin:30%;
	}

	70% {
		opacity: 1;
		-ms-transform: rotate(770deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:39%;
	}

	75% {
		opacity: 1;
		-ms-transform: rotate(900deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:70%;
	}

	76% {
	opacity: 0;
		-ms-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-ms-transform: rotate(900deg);
	}
}

@-webkit-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-webkit-transform: rotate(180deg);
		-webkit-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-webkit-transform: rotate(300deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:0%;
	}

	30% {
		opacity: 1;
		-webkit-transform:rotate(410deg);
		-webkit-animation-timing-function: ease-in-out;
		-webkit-origin:7%;
	}

	39% {
		opacity: 1;
		-webkit-transform: rotate(645deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:30%;
	}

	70% {
		opacity: 1;
		-webkit-transform: rotate(770deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:39%;
	}

	75% {
		opacity: 1;
		-webkit-transform: rotate(900deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:70%;
	}

	76% {
	opacity: 0;
		-webkit-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-webkit-transform: rotate(900deg);
	}
}

@-moz-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-moz-transform: rotate(180deg);
		-moz-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-moz-transform: rotate(300deg);
		-moz-animation-timing-function: linear;
		-moz-origin:0%;
	}

	30% {
		opacity: 1;
		-moz-transform:rotate(410deg);
		-moz-animation-timing-function: ease-in-out;
		-moz-origin:7%;
	}

	39% {
		opacity: 1;
		-moz-transform: rotate(645deg);
		-moz-animation-timing-function: linear;
		-moz-origin:30%;
	}

	70% {
		opacity: 1;
		-moz-transform: rotate(770deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:39%;
	}

	75% {
		opacity: 1;
		-moz-transform: rotate(900deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:70%;
	}

	76% {
	opacity: 0;
		-moz-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-moz-transform: rotate(900deg);
	}
}